#ifndef DISPLAY_MENU_2_H_
#define DISPLAY_MENU_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "display_menu_a.h"
#include <iostream>

class display_menu_2 : public display_menu_a {

public:
	display_menu_2();
	virtual ~display_menu_2();

	bool virtual display_menu( Data* data_ );

};

#endif /*DISPLAY_MENU_2_H_*/
